"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.BUILDKITE) {
    return null;
  }

  return {
    service: 'buildkite',
    commit: env.BUILDKITE_COMMIT,
    branch: env.BUILDKITE_BRANCH,
    build: env.BUILDKITE_BUILD_NUMBER,
    build_url: env.BUILDKITE_BUILD_URL,
    slug: env.BUILDKITE_PROJECT_SLUG
  };
};

exports.default = _default;