"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.GITLAB_CI) {
    return null;
  }

  const remote = env.CI_BUILD_REPO || env.CI_REPOSITORY_URL || '';
  return {
    service: 'gitlab',
    build: env.CI_BUILD_ID,
    commit: env.CI_BUILD_REF,
    branch: env.CI_BUILD_REF_NAME,
    slug: remote.split('/').slice(3, 5).join('/').replace('.git', '')
  };
};

exports.default = _default;