"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _appveyor = _interopRequireDefault(require("./appveyor"));

var _buildkite = _interopRequireDefault(require("./buildkite"));

var _circle = _interopRequireDefault(require("./circle"));

var _codeship = _interopRequireDefault(require("./codeship"));

var _drone = _interopRequireDefault(require("./drone"));

var _gitlab = _interopRequireDefault(require("./gitlab"));

var _jenkins = _interopRequireDefault(require("./jenkins"));

var _semaphore = _interopRequireDefault(require("./semaphore"));

var _shippable = _interopRequireDefault(require("./shippable"));

var _snap = _interopRequireDefault(require("./snap"));

var _travis = _interopRequireDefault(require("./travis"));

var _wercker = _interopRequireDefault(require("./wercker"));

var _default = [_appveyor.default, _buildkite.default, _circle.default, _codeship.default, _drone.default, _gitlab.default, _jenkins.default, _semaphore.default, _shippable.default, _snap.default, _travis.default, _wercker.default];
exports.default = _default;