"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.SEMAPHORE) {
    return null;
  }

  return {
    service: 'semaphore',
    build: `${env.SEMAPHORE_BUILD_NUMBER}.${env.SEMAPHORE_CURRENT_THREAD}`,
    commit: env.REVISION,
    branch: env.BRANCH_NAME,
    slug: env.SEMAPHORE_REPO_SLUG
  };
};

exports.default = _default;