"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.TRAVIS) {
    return null;
  }

  return {
    service: 'travis',
    commit: env.TRAVIS_COMMIT,
    build: env.TRAVIS_JOB_NUMBER,
    branch: env.TRAVIS_BRANCH,
    job: env.TRAVIS_JOB_ID,
    pr: env.TRAVIS_PULL_REQUEST,
    slug: env.TRAVIS_REPO_SLUG
  };
};

exports.default = _default;