"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.JENKINS_URL) {
    return null;
  }

  return {
    service: 'jenkins',
    commit: env.ghprbActualCommit || env.GIT_COMMIT,
    branch: env.ghprbSourceBranch || env.GIT_BRANCH || env.BRANCH_NAME,
    build: env.BUILD_NUMBER,
    build_url: env.BUILD_URL,
    pr: env.ghprbPullId || env.CHANGE_ID
  };
};

exports.default = _default;