"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _default = env => {
  if (!env.SHIPPABLE) {
    return null;
  }

  return {
    service: 'shippable',
    build: env.BUILD_NUMBER,
    build_url: env.BUILD_URL,
    pr: env.PULL_REQUEST,
    commit: env.COMMIT,
    branch: env.BRANCH,
    slug: env.REPO_NAME
  };
};

exports.default = _default;